Subject: Re: Your messages to cypherpunks
From: mailbombbin <[email-masked]>
To: Greg Newby <[email-masked]>
Cc: Karl Semich <[email-masked]>, Greg Newby <[email-masked]>
Date: Sun, 17 Sep 2023 09:12:42 -0600

> Here is the first part of an example log message that lists around 100
> gmail users:
> D34D811C0238   11973 Sat Sep 16 21:07:34
> [email-masked]
> (host alt1.gmail-smtp-in.l.google.com[209.85.202.27] said: 421-4.7.28
> [69.55.231.143      15] Our system has detected an unusual rate of
> 421-4.7.28 unsolicited mail originating from your IP address. To protect
> our 421-4.7.28 users from spam, mail sent from your IP address has been
> temporarily 421-4.7.28 rate limited. Please visit 421-4.7.28
> https://support.google.com/mail/?p=UnsolicitedRateLimitError to 421 4.7.28
> review our Bulk Email Senders Guidelines.
> n18-20020a5d4012000000b003200b1e9219si887019wrp.921 - gsmtp (in reply to
> end of DATA command))
>
> Unfortunately this doesn't just impact messages from you. Any message from
> the server to those services is held or bounced

I’m noting the error message says “originating from your IP address”,
so it sounds like the bombs and my messages combined to trigger this.

I’ll stop posting this morning, I think whoever sends the bombs might
send them in response to my posts.